Subject: Re: Beta-19 and configurations....
From: [email-masked] (Michael Hirmke)

10 Feb 1998 20:44:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Christopher,

[...]
>In the cygwin model, people contribute their opinions.  If a Makefile
>needs to be rewritten, somebody complains that the Makefile is not
>working as it should.  If a script is required, somebody is amazed that
>it is not already in existence.  If a feature is needed, somebody claims
>that they are now moving to OpenNT because it is missing.
>
>I wish I understood why this is.  It would be nice to have an active
>community like Linux which had a core of helpful and knowledgable people
>willing to pitch in and fix things.  Alas, that does not seem to be the
>case here.

Windows (NT) users are used to buy there software, not to develop it.
If something is wrong, they *have to* ask MS or someone else or even have
to wait for bugfixes from MS, cause there are only a few bugs you can get
around by yourself.
So - perhaps Windows users have to learn step by step to help themselves
without waiting for God's help. IMHO this list and this project is a
good starting point - this is mainly, why I am here.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".